{
    "fields": [
        {
            "doc": "Unique identifier of the source file.",
            "name": "fileId",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "Original call position for the variant, if the file was normalized.\n\n{position}:{reference}:{alternate}(,{other_alternate})*:{allele_index}",
            "name": "call",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "Optional attributes that probably depend on the format of the file the\nvariant was initially read from.",
            "name": "attributes",
            "type": {
                "type": "map",
                "values": "string"
            }
        }
    ],
    "name": "FileEntry",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}